Looking to hire Laravel developers? Try LaraJobs

laravel-audit-flow maintained by zhufeng-danke

Description
workflow for laravel.
Author
Last update
2017/06/20 08:48 (0.0.8.2)
License
Downloads
10
0.0.8.2

Last update
2017/06/20 08:48
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
dev-master

Last update
2017/06/20 08:48
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
dev-develop

Last update
2017/06/20 08:44
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.8.1

Last update
2017/06/20 08:29
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.8.0

Last update
2017/06/20 03:40
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.9

Last update
2017/05/27 05:08
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.8

Last update
2017/05/27 02:59
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.7

Last update
2017/05/26 04:14
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.6

Last update
2017/05/26 04:04
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.4

Last update
2017/05/26 03:56
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.3

Last update
2017/05/26 03:43
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.2

Last update
2017/05/26 03:13
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.7.1

Last update
2017/05/26 01:17
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.6

Last update
2017/05/25 07:13
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.5

Last update
2017/05/25 03:04
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.4

Last update
2017/05/22 06:31
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.3

Last update
2017/05/13 09:10
License
Require
  • php >=5.6.0
  • laravel/framework ~5.2
0.0.2

Last update
2017/05/13 08:53
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/database ~5.5
  • illuminate/routing ~5.5
  • doctrine/dbal ~2.6
0.0.1

Last update
2017/05/12 07:31
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/database ^5.5@dev
  • illuminate/routing ^5.5@dev
  • doctrine/dbal ^2.6@dev

Comments
comments powered by Disqus